Support » Plugin: After The Deadline For Comments » [Plugin: After The Deadline For Comments] No all broser compatible

  • Works in Firefox 4 perfectly….but does not work in internet explorer 9…. just thought you should know…..

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: After The Deadline For Comments] No all broser compatible’ is closed to new replies.